# Traefik Static Configuration
api:
  insecure: true
  dashboard: true
  debug: false

entryPoints:
  web:
    address: :80

providers:
  docker:
    endpoint: unix:///var/run/docker.sock
    exposedByDefault: false
    network: traefik-network
  file:
    directory: /etc/traefik/dynamic
    watch: true

log:
  level: INFO
